Bug 130186 - [PATCH] www/phpmyfaq: update to 2.0.10
Summary: [PATCH] www/phpmyfaq: update to 2.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Babak Farrokhi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-05 14:10 UTC by Beat Gaetzi
Modified: 2009-01-07 23:20 UTC (History)
0 users

See Also:


Attachments
phpmyfaq.patch (2.04 KB, patch)
2009-01-05 14:10 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2009-01-05 14:10:01 UTC
	- Update phpmyfaq to version 2.0.10
	- This update fixes a XSS vulnerability:
	  http://www.phpmyfaq.de/advisory_2008-09-11.php
Comment 1 Edwin Groothuis freebsd_committer 2009-01-05 14:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->farrokhi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-01-07 23:13:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-01-07 23:13:03 UTC
miwi        2009-01-07 23:12:53 UTC

  FreeBSD ports repository

  Modified files:
    www/phpmyfaq         Makefile distinfo pkg-plist 
  Log:
  - Update to 2.0.10
  
  PR:             130186
  Submitted by:   "Beat Gätzi" <beat@chruetertee.ch>
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.32      +1 -1      ports/www/phpmyfaq/Makefile
  1.27      +3 -3      ports/www/phpmyfaq/distinfo
  1.10      +1 -4      ports/www/phpmyfaq/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"